<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Media</title>
</head>
<body>
  <div>
    <div class="post--list">
        <div class="post">
          <img src="social.webp" alt="house" class="post--image">
          <p class="post--category">social media</p>
          <p class="post--title">Keep cool when you're under attack</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti quod.</p>
        </div>
        <div class="post">
          <img src="camera.jpg" alt="camera" class="post--image">
          <p class="post--category">photography</p>
          <p class="post--title">Shooting pictures like professionals</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="post">
          <img src="beach.jpg" alt="beach" class="post--image">
          <p class="post--category">travel</p>
          <p class="post--title">Top 5 beaches to visit next holiday</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="post">
          <img src="house.jpg.webp" alt="house" class="post--image">
          <p class="post--category">architecture</p>
          <p class="post--title">Modern architecture and design</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="post">
          <img src="turners.jpg" alt="turners" class="post--image">
          <p class="post--category">travel</p>
          <p class="post--title">Best seasons to go to the beach</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="post">
          <img src="writer.jpg" alt="writer" class="post--image">
          <p class="post--category">design</p>
          <p class="post--title">New ways to work in design</p>
          <p class="post--summary">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
    </div>
  </div>
  
</body>
</html>